Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 11:01:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bibi almutawa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bibi almutawa Bot:  Hi Bibi Almutawa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8263387410 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560730555            02:44 PM, 30th May                   Sohaib                   Hi Bibi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:45 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:51 PM, 30th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:56 PM, 30th May                     bibi almutawa                    Hi, the shipped items are not complete There are 2 items missing  Bathrobe 8 to 9 yrs Rocco stationary  set (i recieved only 1 but i ordered 2  each different model) My order details  Items from Order# 8263387410 AWB FP0527210003066 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/2HlDoqmVAgb.           02:57 PM, 30th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:58 PM, 30th May                   Sohaib                   We will do our best to fix it very soon           02:59 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           03:00 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643557